How to install libtelepathy-qt4-2 on Debian 9 (Stretch)